GET metrics/meetings/{meetingId}/participants/qos
Operation ID: dashboardMeetingParticipantsQOS
Auth: unknown
Description
Get a list of meeting participants from live or past meetings along with the quality of service they recieve during the meeting such as connection quality for sending/receiving video, audio, and shared content.<br>If you do not provide the `type` query parameter, the default value will be set to `live` and thus, you will only see metrics for participants in a live meeting, if any meeting is currently being conducted. To view metrics on past meeting participants, provide the appropriate value for `type`.<br> <br> You can specify a monthly date range for the dashboard data using the `from` and `to` query parameters. The month should fall within the last six months.<br><br> **Scopes:** `dashboard_meetings:read:admin`<br> **[Rate Limit Label](https://marketplace.zoom.us/docs/api-reference/rate-limits#rate-limits):** `Heavy`<br> **Prerequisites:** <br> * Business or a higher plan.
Parameters (4)
(string, path, required)
The meeting ID or the meeting UUID. If a meeting ID is provided in the request instead of a UUID, the response will be for the latest meeting instance. If a UUID starts with "/" or contains "//" (example: "/ajXp112QmuoKj4854875==\"), you must **double encode** the UUID before making an API request.
(string, query, optional)
The next page token is used to paginate through large result sets. A next page token will be returned whenever the set of available results exceeds the current page size. The expiration period for this token is 15 minutes.
(integer, query, optional, default: 1)
The number of items returned per page.
Constraints: {'maximum': 10}
(string, query, optional, default: live)
The meeting types: <br>`past` - Past meetings.<br>`live` - Live Meetings.
Constraints: {'enum': ['past', 'pastOne', 'live']}
No probe data for this endpoint yet.